[strcaption]
type=text
x=185
y=52
xs=432
font=data/font/textfont.jpg
name=#MENU_OPTIONS_CAPTION
xalign=0

[strsound]
type=text
x=190
y=125
xs=432
font=data/font/menufont.tga
name=#MENU_OPTIONS_SOUND_VOLUME
xalign=0

[sound]
type=progress
x=294
y=145
xs=226
ys=38
sndNormalActive=menu_toggle
sndActivePress=menu_click
0=progress0
1=progress1

[strmusic]
type=text
x=190
y=220
xs=432
font=data/font/menufont.tga
name=#MENU_OPTIONS_MUSIC_VOLUME
xalign=0

[music]
type=progress
x=294
y=240
xs=226
ys=38
sndNormalActive=menu_toggle
sndActivePress=menu_click
0=progress0
1=progress1

[progress0]
xs=226
ys=38
normal=data/menu/bar_empty_n.tga
press=data/menu/bar_empty_a.tga
active=data/menu/bar_empty_a.tga
[progress1]
xs=226
ys=38
normal=data/menu/bar_full_n.tga
press=data/menu/bar_full_a.tga
active=data/menu/bar_full_a.tga



[screenmode]
type=switchselect
x=260
y=315
xs=290
ys=36
sndNormalActive=menu_toggle
sndActivePress=menu_click
font=data/font/menufont.tga
0=screenmode_f
1=screenmode_w
leftactive=data/menu/arrow_right_a.tga
leftpress=data/menu/arrow_right_p.tga
leftnormal=data/menu/arrow_right_n.tga
rightactive=data/menu/arrow_left_a.tga
rightpress=data/menu/arrow_left_p.tga
rightnormal=data/menu/arrow_left_n.tga
[screenmode_f]
name = #MENU_OPTIONS_FULLSCREEN
[screenmode_w]
name = #MENU_OPTIONS_WINDOWED

[tips]
type=switchselect
x=260
y=385
xs=290
ys=36
sndNormalActive=menu_toggle
sndActivePress=menu_click
font=data/font/menufont.tga
0=TipsOn
1=TipsOff
leftactive=data/menu/arrow_right_a.tga
leftpress=data/menu/arrow_right_p.tga
leftnormal=data/menu/arrow_right_n.tga
rightactive=data/menu/arrow_left_a.tga
rightpress=data/menu/arrow_left_p.tga
rightnormal=data/menu/arrow_left_n.tga
[TipsOn]
name = #MENU_OPTIONS_TIPS_ON
[TipsOff]
name = #MENU_OPTIONS_TIPS_OFF

[ok]
type=iebutton
x=315
y=460
xs=179
ys=34
stage=1
select=0
xalign=0
yalign=0
name=#MENU_OPTIONS_OK
font=data/font/menufont.tga
normal=data/menu/button_small_n.tga
active=data/menu/button_small_a.tga
press=data/menu/button_small_p.tga
sndNormalActive=menu_toggle
sndActivePress=menu_click

[table]
color			=255,255,255,255
pos			=196,35
size			=409,527
spr_top			=data/menu/top_center.tga
spr_bottom		=data/menu/bottom_center.tga
spr_left		=data/menu/left_tail.tga
spr_right		=data/menu/right_tail.tga
spr_center		=data/menu/center_tail.tga
spr_top_left		=data/menu/top_left.tga
spr_top_right		=data/menu/top_right.tga
spr_bottom_left		=data/menu/left_bottom.tga
spr_bottom_right	=data/menu/right_bottom.tga
